Subject: Can't print all of the attachment

From: [email-masked] (David Bane)
Date: 9 Apr 1997 08:36:36 -0600

Using procomm only get the first line of each paragraph.

If I start to forward the email (to see how it looks) I can see a $ at the 
end of the terminal line and moving the cursor to the right, the line 
continues. There doesn't appear to be any wrap, just one long line for each
paragraph.

The attachments that don't print always have.. "The following text is in 
ISO-8859-1 character set your display is set for the US-ASCII character 
set some characters may be displayed incorrectly".

I can print successfully locally but not via Procomm.  Have tried every 
emulation mode and Procomm option that I thought was relevant.

Printing remotely via Netscape, the results are the same.

Pine 3.91, Procomm V2/DOS, Windows 3.12, SunOS 4.1.3,  Term=vt100 in the 
ENV variable.

Thanks for any help you can give.